Bug 1909517

Summary: EPEL 8 adobe-source-sans-pro-fonts
Product: [Fedora] Fedora EPEL Reporter: Peter Oliver <mavit>
Component: adobe-source-sans-pro-fontsAssignee: Mohamed El Morabity <pikachu.2014>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: alexis.lameire, fonts-bugs, pikachu.2014
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: adobe-source-sans-pro-fonts-3.028-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-10 00:32:47 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Peter Oliver 2020-12-20 15:56:08 UTC
Could adobe-source-sans-pro-fonts be built for EPEL 8, please?

Comment 1 Fedora Update System 2020-12-25 15:25:22 UTC
FEDORA-EPEL-2020-c79bdbe285 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c79bdbe285

Comment 2 Fedora Update System 2020-12-26 01:48:01 UTC
FEDORA-EPEL-2020-c79bdbe285 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c79bdbe285

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Peter Oliver 2020-12-26 12:18:15 UTC
Thanks!

Comment 4 Fedora Update System 2021-01-10 00:32:47 UTC
FEDORA-EPEL-2020-c79bdbe285 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.